Bug 870312 - [abrt] pcmanfm-1.0.1-1.fc17: handle_error: Process /usr/bin/pcmanfm was killed by signal 5 (SIGTRAP)
[abrt] pcmanfm-1.0.1-1.fc17: handle_error: Process /usr/bin/pcmanfm was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:9959ff939caa3287f83ce5e5201...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 02:49 EDT by choufleur
Modified: 2013-08-01 01:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:30:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.77 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: environ (1.14 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: backtrace (38.55 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: smolt_data (2.83 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: xsession_errors (1.44 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: maps (18.94 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: dso_list (5.67 KB, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: proc_pid_status (772 bytes, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: var_log_messages (308 bytes, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details
File: open_fds (573 bytes, text/plain)
2012-10-26 02:49 EDT, choufleur
no flags Details

  None (edit)
Description choufleur 2012-10-26 02:49:27 EDT
Version-Release number of selected component:
pcmanfm-1.0.1-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: handle_error
kernel:         3.6.2-4.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 handle_error at xcb_io.c:212
: #5 handle_response at xcb_io.c:324
: #7 XGetWindowProperty at GetProp.c:61
: #8 update_working_area at desktop.c:2176
: #9 on_size_allocate at desktop.c:1380
: #10 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1160
: #11 g_type_class_meta_marshalv at gclosure.c:997
: #12 _g_closure_invoke_va at gclosure.c:840
: #15 gtk_widget_size_allocate at gtkwidget.c:4122
: #16 gtk_container_resize_children at gtkcontainer.c:1478
Comment 1 choufleur 2012-10-26 02:49:29 EDT
Created attachment 633669 [details]
File: core_backtrace
Comment 2 choufleur 2012-10-26 02:49:31 EDT
Created attachment 633670 [details]
File: environ
Comment 3 choufleur 2012-10-26 02:49:33 EDT
Created attachment 633671 [details]
File: limits
Comment 4 choufleur 2012-10-26 02:49:35 EDT
Created attachment 633672 [details]
File: backtrace
Comment 5 choufleur 2012-10-26 02:49:37 EDT
Created attachment 633673 [details]
File: cgroup
Comment 6 choufleur 2012-10-26 02:49:39 EDT
Created attachment 633674 [details]
File: smolt_data
Comment 7 choufleur 2012-10-26 02:49:41 EDT
Created attachment 633675 [details]
File: xsession_errors
Comment 8 choufleur 2012-10-26 02:49:43 EDT
Created attachment 633676 [details]
File: maps
Comment 9 choufleur 2012-10-26 02:49:45 EDT
Created attachment 633677 [details]
File: dso_list
Comment 10 choufleur 2012-10-26 02:49:47 EDT
Created attachment 633678 [details]
File: proc_pid_status
Comment 11 choufleur 2012-10-26 02:49:49 EDT
Created attachment 633679 [details]
File: var_log_messages
Comment 12 choufleur 2012-10-26 02:49:51 EDT
Created attachment 633680 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 21:14:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 01:30:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.